actions:
- device_id: 7d930a7e75050bd061e0389d60a653fe
  domain: switch
  entity_id: a0f0efeef06fa0808c8a7d0ec6e3909a
  type: turn_off
alias: Turn off Stereo when idle for night
conditions:
- after: '23:30:00'
  condition: time
description: ''
id: '1744976289447'
mode: single
triggers:
- entity_id:
  - media_player.stereo_salon
  for:
    hours: 0
    minutes: 15
    seconds: 0
  to:
  - idle
  - 'off'
  - paused
  - unavailable
  - unknown
  trigger: state
